/*  Slider Financiacion rules*/

.slider {
    height: 1%;
    margin: 0;
    overflow: hidden;
    position: relative;
    padding: 0;
    -webkit-transition: 2s;
    transition: 2s;
}

.slider .viewport {
    height: 60px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.slider .buttons {
    background: rgba(0,0,0,0.25);
    border-radius:50%;
    color:#D32027;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size:35px;
    height: 35px;
    left: -10px;
    line-height: 35px;
    opacity: 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 50%;
    top: calc(50% - 18px);
    -webkit-transition: 1s;
    transition: 0.5s;
    width: 35px;
    z-index:1;
}
.slider .next {
    left: auto;
    right: -10px;
}

.slider .buttons:hover {
    color:#FFF;
    background:rgba(0,0,0,0.5);
}
.slider:hover a.buttons{
    left:5px;
    opacity:1;
}
.slider:hover a.buttons.next{
    right:5px;
    left: auto;
}

.slider .disable {
    visibility: hidden;
}

.slider .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    top: 0;
}

.slider .overview li {
    float: left;
    margin: 0;
 }
.slide img{
    height:auto;
    width:100%;
}

.slider ul.bullets{
    bottom:10px;
    opacity:.25;
    position:absolute;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.slider:hover ul.bullets{
    opacity:1;
}
.slider ul.bullets li{
    background-color:rgba(0,0,0,0.75);
    border:1px solid rgba(255,255,255,0.5);
    border-radius:50%;
    display: inline-block;
    height:16px;
    margin-right: 10px;
    padding:2px;
    width:16px;
}
.slider ul.bullets li:last-child{
    margin-right:0;
}
.slider ul.bullets li:hover{
    border-color:#FFF;
}
.slider ul.bullets li a{
    border-radius:50%;
    display:block;
    height:100%;
    width:100%;
}
.slider ul.bullets li a.active{
    background-color:#D32027;
}

.slider .bullets{
  text-align: center;
}
.slider .bullets li{
  display: inline-block;
  margin-right: 10px;
}
.bullet.active{
  background-color: #000;
  color: #fff;
}

@media (max-width: 500px){
  .slider a.buttons,
  .slider:hover a.buttons{
    left:10px;
    opacity:1;
  }
  .slider a.buttons.next,
  .slider:hover a.buttons.next{
    right:10px;
    left: auto;
  }
}
